Skip to content
Permalink
Browse files

debian packaging: no need for downgraded cmake on xenial anymore

  • Loading branch information
jef-n committed Mar 30, 2016
1 parent a438bda commit dccd731070d1016a18a48e0548d4e72b4211cd3b
Showing with 1 addition and 1 deletion.
  1. +1 −1 debian/control.in
@@ -6,7 +6,7 @@ Priority: optional
Build-Depends:
bison,
cmake (>= 2.8),
#wily xenial# cmake (<< 3.3.2),
#wily# cmake (<< 3.3.2),
#sid stretch jessie wheezy trusty vivid wily xenial# debhelper (>= 9),
#sid stretch jessie trusty vivid wily xenial# dh-python,
#precise# debhelper (>= 7),

0 comments on commit dccd731

Please sign in to comment.
You can’t perform that action at this time.